<div class="box">
	<div class="boxTitre">Contrats de recherche</div>
	<wo:ERXNonZeroConditional condition = "$listeContratsRecherche.@count">
	<table class="tableBleue">
		<thead>
		<tr>
			<th class="useMinWidth">Numéro</th>
			<th>Intitulé</th>
			<th>Type</th>
		</tr>
		</thead>
		<tbody>
		<wo:repetition list = "$listeContratsRecherche" item = "$contratRechercheCourant">
			<tr>
				<td class="useMinWidth"><wo:string value = "$contratRechercheCourant.contrat.exerciceEtIndex"/></td>
				<td><wo:string value = "$contratRechercheCourant.contrat.conObjet"/></td>
				<td><wo:string value = "$contratRechercheCourant.contrat.typeContrat.tyconLibelle"/></td>
			</tr>
		</wo:repetition>
		</tbody>
	</table>
	</wo:ERXNonZeroConditional>
	<wo:else><div style="padding: 3px 5px;">Il n'y a pas de contrats de recherche sp&eacute;cifi&eacute;s.</div></wo:else>
</div>
<div class="box">
	<div class="boxTitre">Demandes de subventions</div>
	<wo:ERXNonZeroConditional condition = "$listeAap.@count">
	<table class="tableBleue">
		<thead>
		<tr>
			<th class="useMinWidth">Numéro</th>
			<th>Intitulé</th>
		</tr>
		</thead>
		<tbody>
		<wo:repetition list = "$listeAap" item = "$aapCourant">
			<tr>
				<td class="useMinWidth"><wo:string value = "$aapCourant.contrat.exerciceEtIndex"/></td>
				<td><wo:string value = "$aapCourant.contrat.conObjet"/></td>
			</tr>
		</wo:repetition>
		</tbody>
	</table>
	</wo:ERXNonZeroConditional>
	<wo:else><div style="padding: 3px 5px;">Il n'y a pas de demandes de subventions sp&eacute;cifi&eacute;es.</div></wo:else>
</div>
